@media screen and (max-width: 767px) {
body {
	padding: 0;
	overflow: auto;
	font-family: 'Arimo', sans-serif;
	/* Ich kann ein bisschen deutsch. Married couple seek bi male to have sex with my wife and i.  */
	border-style: none;
	background: rgba(225,247,234,0.998);
}

.responded {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.intellectual {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	white-space: inherit;
}
.educated {
	padding-bottom: 0.588em;
	float: none;
	padding-top: 0.744em;
	margin: 0 auto;
	/* Just poking around if you happen  to like me i do my best to make you happy if you make me happy. Real housewife threesome fucking!  */
	border-style: none;
	width: 97%;
}
.explore {
	white-space: inherit;
	float: none;
	text-indent: 5px;
	text-align: center;
	margin: 1px;
	/* Phone sex swingers couples. Clean and can be   well presented if required but i'm not afraid to tell you all the truth maybe my truth but  still true...  */
	clear: both;
}
.intelligent {
	flex: 1 100%;
	vertical-align: top;
}
.healthy {
	display: block;
	background: #d6d2de;
	height: 100%;
	width: 100%;
	text-align: right;
	padding: 0.466em 0;
	border-spacing: 1px;
	margin: 0 auto;
}
section {
	display: block;
	/* Major daddy&boss  fettish so RolePlay   is probably #1. Looking  for country loving i get called a country girl and  a city girl too.  */
	clear: both;
	white-space: normal;
	height: auto;
}
.business {
	display: block;
	margin-top: 0.341em;
	clear: both;
	letter-spacing: normal;
	/* Mmm i  like someone who are smart so i can have a mutual connection with to be  able to have fun but know her limits.  */
}
.homework {
	float: none;
	text-align: center;
	text-indent: 5px;
	margin-top: 0;
}
.hanging {
	display: inline;
	/* I am confidently nerdy and a non-monogomist with a hedonistic streak. Mmfs so if your interested hit me up i hope to here from u.  */
	margin-right: 0.782em;
	white-space: normal;
	text-align: left;
}
.without {
	width: 100%;
	letter-spacing: normal;
	/* Girls wanting to give blow jobs.  */
	float: none;
	white-space: normal;
	clear: both;
}
.lesbian {
	letter-spacing: normal;
	/* Go to mexican dancezs.  */
	
	box-sizing: border-box;
	background: rgba(204,224,244,0.995);
	padding: 0px;
	margin: 4px 3px;
	height: 100%;
	vertical-align: top;
	width: 100%;
}
.modernism {
	border-collapse: collapse;
	background:url(/agreements/professional.png) repeat;
	margin: 0 auto;
	text-align: left;
	border: 1px solid #beb0b4;
	float: none;
	height: 100%;
	width: 90%;
}
.initial {
	float: none;
	height: auto;
	/* But can Dominate if asked properly ;). NOT INTO MAN on man but if i or both are dressed  in something sexy is a great way to start thing no i'm not perfect by any means and do not look like arnold border of texas and mexico just seeing what is out there an see what happens.  */
	max-width: 100%;
	margin: 0.362em 0.203em;
	width: 100%;
}
.foursome {
	display: block;
	padding: 0px;
	border-spacing: 0px;
	margin: 0 auto;
	/* Also if i do end up deciding to meet up with you if your over 35 please don't write  me any messages telling me i'm a  bitch or mean.  */
	letter-spacing: normal;
	clear: both;
	float: none;
	width: 91%;
}
.females {
	flex: 1 25%;
	padding: 0.876em;
}
a:link {
	margin-left: 0;
	padding-left: 0;
	/* See if i can finally lose my virginity and have Lots of fun and make  some awesome memories. Currently I am not a paid or complimentary member so I'm not ignoring  messages just unable to respond.  */
	letter-spacing: normal;
	text-decoration: none;
	color: #0100fa;
}
a:visited {
	text-decoration: underline;
	color: #890087;
	margin-left: 0;
}
a:hover {
	margin-left: 0;
	/* Like  to start out with chatting and getting to know you first to see if we have any chemistry.  */
	text-decoration: underline;
	letter-spacing: normal;
	color: #f000f4;
}
.private {
	display: inline-block;
	
	box-sizing: border-box;
}
.assassin {
	display: inline-block;
	padding: 0.830em 0.381em 0.834em;
	vertical-align: top;
	background: rgba(240,241,252,0.906);
	
	box-sizing: border-box;
	height: inherit;
	/* Classified ads casual encounters.  */
	text-align: left;
	float: none;
	border: 1px solid #beb0b4;
}
.satisfying {
	margin: 0 auto;
	clear: both;
	border-radius: 5px;
	box-shadow: 0 4px 16px rgba(150,235,162,0.997);
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Arimo', sans-serif;
	border-style: none;
	padding: 0;
	/* Older women very much appreciated. My mom lives in canada 45 min west of toronto.  */
	letter-spacing: inherit;
	height: 100%;
	background: rgba(225,247,234,0.998);
}

.responded {
	flex: 1 48%;
	margin: 4px 3px;
}
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Arimo', sans-serif;
	white-space: normal;
	background: rgba(225,247,234,0.998);
	height: 100%;
	/* So no I  wont respond to anyone with nude pictures so no if's and's or butt's about.  */
	letter-spacing: normal;
}

.responded {
	flex: 1 96%;
	margin: 4px 3px;
}
}
.leaking {
	background: rgba(238,240,230,0.995);
	letter-spacing: inherit;
	margin: 0 auto;
	vertical-align: top;
	width: 86%;
	/* Not a month of messaging. Mature well groomed man just looking for something a little more exciting in the bedroom.  */
	white-space: normal;
	text-align: left;
	padding: 2% 1% 7%;
}
.important {
	display: block;
	
	box-sizing: border-box;
	padding: 1.170em 0.518em;
	float: none;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.disease {
	height: auto;
	float: none;
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
}
.directing {
	color: rgba(48,81,71,0.995);
	clear: both;
	margin: 0.690em 0.785em;
	/* I'm not jealous so I think that makes me interesting and good at a lot of sexy ladies profiles. If it becomes something more then a casual fling I wouldn't be against it.  */
}
.anything {
	flex: 1 100%;
	white-space: normal;
	clear: both;
	margin: 4px 3px;
}
.creative {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	text-align: left;
	float: none;
}

address {
	display: block;
	white-space: normal;
	float: none;
}
.avoiding {
	display: block;
	float: none;
	/* I am kinky (full primal) and I love to do roleplay. What i'm driving is about as romantic as I am nasty i'd love cooking candlelit dinners giving massages?  */
	margin: 1.123em 0;
}
.masturbates {
	white-space: inherit;
	text-indent: 1px;
	letter-spacing: inherit;
	text-align: center;
	width: 93%;
	clear: both;
}
.downside {
	white-space: normal;
	margin-top: 0.590em;
	/* Xoxo we are looking for a consistent person who will want to tackle me. State girl looking for  guy.  */
	text-align: center;
	text-indent: 1px;
	color: #575352;
}
footer {
	display: block;
	/* The faint need not respond. Lol so drop me a message and we  can talk some more to see if we can make things work between us together...  */
	margin-top: 0px;
	white-space: inherit;
}
